<?xml version="1.0"?>
<presentation title="Bai 15 Mua xuan cua toi 3" width="720.0000000" height="540.0000000" thmbWidth="0.0000000" thmbHeight="0.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2010" type="compound" hasExternalAudio="0" uid="{CFC6AEC5-5DEE-425B-A500-65EA3A4CD2CA}">
	<presenters>
		<presenter name="Phạm Thanh Huyền" title="Bài giảng Elearning" email="" web="http://thcsaimo.longbien.edu.vn" phone="" photoAssetId="imgAsset0">
			<bio/>
			<company logoAssetId="imgAsset1" webSite="http://thcsaimo.longbien.edu.vn" webSiteTarget="_blank"/>
		</presenter>
	</presenters>
	<company logoAssetId="" webSite="" webSiteTarget="_blank"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="7986" duration="993"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="671" duration="157"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="14778" duration="2456"/>
		<soundAsset id="sndAsset3" src="sound4.mp3" embedded="0" size="14673" duration="3657"/>
		<soundAsset id="sndAsset4" src="sound5.mp3" embedded="0" size="4224" duration="1045"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="logo1.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<currentTemplate baseId="CORPORATE_TRAINING"/>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#F74242</color>
				<color id="button.face.over">#CA0000</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#EF3846</color>
				<color id="listItem.face.over">#EDEDED</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#626262</color>
				<color id="panel.background">#EEEEEE</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#FFFFFF</color>
				<color id="progress.playback">#FF6974</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>false</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>false</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>true</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="false"/>
					<button type="presenterInfo" visible="false"/>
					<button type="markerTools" visible="false"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>false</highlightViewedEntries>
				<thumbnails>false</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>true</showPresenterInfo>
				<showPresenterVideo>false</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Slide 1" titleNormalized="slide 1" src="slide1.swf" size="391481" advanceOnTime="1" framesCount="481" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="480" playTime="20.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>PHÒNG GIÁO DỤC &amp; ĐÀO TẠO QUẬN LONG BIÊN






Giáo viên thực hiện: Phạm Thanh Huyền
Trường THCS Ái Mộ

LỚP 7
NHIÖT LIÖT CHµO MõNG

MÔN NGỮ VĂN</text>
		</slide>
		<slide index="1" title="Hoạt động khởi động" titleNormalized="hoạt động khởi động" src="slide2.swf" size="1331" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Dissolve" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>GV: Lê Thị Xuân Huyền
HOẠT ĐỘNG 
 KHỞI ĐỘNG</text>
		</slide>
		<slide index="2" title="Slide 3" titleNormalized="slide 3" src="slide3.swf" size="2628576" advanceOnTime="0" framesCount="759" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="709" playTime="29.4990000"/>
				<step start="710" end="758" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="3" title="slide 4" titleNormalized="slide 4" src="slide4.swf" size="1361" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Dissolve" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>GV: Lê Thị Xuân Huyền
HOẠT ĐỘNG 
HÌNH THÀNH KIẾN THỨC MỚI</text>
		</slide>
		<slide index="4" title="slide 5" titleNormalized="slide 5" src="slide5.swf" size="95226" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>NHÓM 1 – TÁC GIẢ</text>
		</slide>
		<slide index="5" title="slide 6" titleNormalized="slide 6" src="slide6.swf" size="339125" advanceOnTime="0" framesCount="271" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="74" playTime="1.0000000"/>
				<step start="75" end="123" playTime="2.0000000"/>
				<step start="124" end="172" playTime="2.0000000"/>
				<step start="173" end="221" playTime="2.0000000"/>
				<step start="222" end="270" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Tªn thËt lµ Vò §¨ng B»ng.
 Quª gèc: L­¬ng Ngäc, H¶i D­¬ng. 
 Lµ nhµ v¨n, nhµ b¸o næi tiÕng tõ tr­íc n¨m 1945, së tr­êng vÒ truyÖn ng¾n, tuú bót, bót ký. 
 Sau n¨m 1954, «ng võa viÕt v¨n, lµm b¸o vµ ho¹t ®éng c¸ch m¹ng ë Sµi Gßn.
1913 - 1984</text>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="291583" advanceOnTime="0" framesCount="223" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000"/>
				<step start="75" end="99" playTime="1.0000000"/>
				<step start="100" end="148" playTime="2.0000000"/>
				<step start="149" end="197" playTime="2.0000000"/>
				<step start="198" end="222" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="7" title="" titleNormalized="" src="slide8.swf" size="1427945" advanceOnTime="0" framesCount="506" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="FadeSmoothly" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="505" playTime="20.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Th¸ng m­êi mét</text>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="39952" advanceOnTime="0" framesCount="121" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="120" playTime="5.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>NHÓM 2 – TÁC PHẨM
(làm ra giấyA0) 
* Xuất xứ: Trích từ thiên tùy bút “Tháng giêng mơ về trăng non rét ngọt” trong tập “Thương nhớ mười hai” 
* Thể loại: Tùy bút
* Phương thức biểu đạt: Biểu cảm đan xen miêu tả
* Bố cục: 3 phần</text>
		</slide>
		<slide index="9" title="" titleNormalized="" src="slide10.swf" size="43144" advanceOnTime="0" framesCount="197" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="196" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Còn lại: Vẻ đẹp riêng của mùa xuân miền Bắc từ ngày rằm tháng giêng
Ba đoạn
Từ đầu… “mê luyến mùa xuân”: Tình cảm của con người đối với mùa xuân
Tiếp theo… “mở hội liên hoan”:
Cảnh sắc và không khí mùa xuân Hà Nội và miền Bắc</text>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="2497" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>- B¾c ViÖt:
Vïng B¾c Bé ViÖt Nam trong thêi k× ®Êt n­íc bÞ t¹m chia c¾t
- Riªu riªu:
M­a phïn, h¹t m­a nhá, ®Òu vµ kÐo dµi
- §ªm xanh:
§ªm cã tr¨ng vµ bÇu trêi trong s¸ng, kh«ng cã m©y
- Mang mang:
Réng lín, bao phñ kh¾p n¬i
- Ra rµng:
B­ím non míi ra khái kÐn
- Nhôy cßn phong:
Nhôy hoa vÉn cßn chôm l¹i, ch­a t¸ch në ra
- Mµn ®iÒu:
TÊm mµn b»ng v¶i ®á t­¬i che tr­íc bµn thê
CHÚ THÍCH</text>
		</slide>
		<slide index="11" title="" titleNormalized="" src="slide12.swf" size="657319" advanceOnTime="0" framesCount="1119" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000"/>
				<step start="49" end="783" playTime="30.5833333"/>
				<step start="784" end="796" playTime="0.5000000"/>
				<step start="797" end="809" playTime="0.5000000"/>
				<step start="810" end="858" playTime="2.0000000"/>
				<step start="859" end="907" playTime="2.0000000"/>
				<step start="908" end="932" playTime="1.0000000"/>
				<step start="933" end="981" playTime="2.0000000"/>
				<step start="982" end="994" playTime="0.5000000"/>
				<step start="995" end="1043" playTime="2.0000000"/>
				<step start="1044" end="1056" playTime="0.5000000"/>
				<step start="1057" end="1105" playTime="2.0000000"/>
				<step start="1106" end="1118" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>“Tù nhiªn nh­ thÕ: ai còng chuéng mïa xu©n. Mµ th¸ng giªng lµ th¸ng ®Çu cña mïa xu©n, ng­êi ta cµng tr×u mÕn, kh«ng cã g× l¹ hÕt. Ai b¶o ®­îc non ®õng th­¬ng n­íc, b­ím ®õng th­¬ng hoa, tr¨ng ®õng th­¬ng giã; ai cÊm ®­îc trai th­¬ng g¸i, ai cÊm ®­îc mÑ yªu con; ai cÊm ®­îc c« g¸i cßn son nhí chång th× míi hÕt ®­îc ng­êi mª luyÕn mïa xu©n.”
 Con người có tình cảm như thế nào với mùa xuân? 
Từ ngữ được bộc lộ trực tiếp: chuộng, trìu mến, yêu, thương, mê luyến
- Hình ảnh liên tưởng sóng đôi
Điệp từ
- “Đừng thương, ai cấm” nhắc lại 3 lần

 Điều đó được tác giả thể hiện qua các
 từ ngữ, biện pháp nghệ thuật nào?</text>
		</slide>
		<slide index="12" title="" titleNormalized="" src="slide13.swf" size="542443" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mùa xuân của tôi - mùa xuân Bắc Việt, mùa xuân của Hà Nội - là mùa xuân có mưa riêu riêu, gió lành lạnh, có tiếng nhạn kêu trong đêm xanh, có tiếng trống chèo vọng lại từ những thôn xóm xa xa, có câu hát huê tình của cô gái đẹp như thơ mộng…</text>
		</slide>
		<slide index="13" title="" titleNormalized="" src="slide14.swf" size="575868" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>NHÓM 3 
THUYẾT TRÌNH QUA BỨC TRANH VỀ CẢNH SẮC MÙA XUÂN</text>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="86485" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="FadeSmoothly" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cảm nhận của tác giả về mùa xuân Hà Nội có những nét riêng rất đặc trưng, đó là gì? 
	</text>
		</slide>
		<slide index="15" title="" titleNormalized="" src="slide16.swf" size="10658" advanceOnTime="0" framesCount="276" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="62" playTime="0.5000000"/>
				<step start="63" end="87" playTime="1.0000000"/>
				<step start="88" end="112" playTime="1.0000000"/>
				<step start="113" end="137" playTime="1.0000000"/>
				<step start="138" end="162" playTime="1.0000000"/>
				<step start="163" end="175" playTime="0.5000000"/>
				<step start="176" end="200" playTime="1.0000000"/>
				<step start="201" end="225" playTime="1.0000000"/>
				<step start="226" end="250" playTime="1.0000000"/>
				<step start="251" end="275" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>* Tiếng gọi mùa xuân: mùa xuân của tôi – mùa xuân Bắc Việt – mùa xuân của Hà Nội – cái mùa thần thánh của tôi
* Cảnh sắc và không khí mùa xuân:
- có mưa riêu riêu
- có gió lành lạnh
- trời đất mang mang
- cái rét ngọt ngào
- có tiếng nhạn kêu trong đêm xanh
- có tiếng trống chèo vọng lại từ những thôn xóm xa xa
- có câu hát huê tình
HÌNH ẢNH
ÂM THANH
 Mùa xuân của tôi - mùa xuân Bắc Việt, mùa xuân của Hà Nội - là mùa xuân có mưa riêu riêu, gió lành lạnh, có tiếng nhạn kêu trong đêm xanh, có tiếng trống chèo vọng lại từ những thôn xóm xa xa, có câu hát huê tình của cô gái đẹp như thơ mộng…</text>
		</slide>
		<slide index="16" title="" titleNormalized="" src="slide17.swf" size="61705" advanceOnTime="0" framesCount="2835" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="25" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="49" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="73" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="97" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="121" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="145" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="169" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="193" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="217" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="241" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="265" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="289" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="313" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="337" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="361" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="385" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="409" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="433" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="457" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="481" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="505" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="529" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="553" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="577" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="601" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="625" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="649" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="673" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="697" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="721" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="745" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="769" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="793" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="817" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="841" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="865" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="889" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="913" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="937" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="961" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="985" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1009" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1033" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1057" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1081" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1105" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1129" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1153" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1177" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1201" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1225" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1249" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1273" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1297" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1321" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1345" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1369" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1393" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1417" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1441" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1465" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1489" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1513" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1537" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1561" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1585" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1609" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1633" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1657" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1681" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1705" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1729" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1753" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1777" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1801" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1825" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1849" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1873" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1897" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1921" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1945" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1969" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1993" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2017" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2041" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2065" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2089" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2113" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2137" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2161" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2185" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2209" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2233" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2257" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2281" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2305" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2329" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2353" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2377" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2401" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2425" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2449" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2473" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2497" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2521" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2545" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2569" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2593" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2617" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2641" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2665" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2689" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2713" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2737" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2761" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2785" soundId="sound0" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="2809" playTime="116.9990000"/>
				<step start="2810" end="2834" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>+ Trong lòng thì cảm như có không biết bao nhiêu là hoa mới nở, bướm ra ràng mở hội liên hoan.
+ Y như như những con vật nằm thu hình một nơi trốn rét thấy nắng ấm trở về thì lại bò ra để nhảy nhót kiếm ăn, anh cũng “ sống” lại, thèm khát yêu thương thực sự.
+ Tim người ta dường như trẻ hơn ra đập mạnh hơn.
+ Làm cho người ta muốn phát điên lên.
+ Nhựa sống trong người căng lên như máu căng lên trong lộc của loài nai, như mầm non của cây cối, nằm im mãi không chịu được,phải trồi ra thành cái lá nhỏ li ti….
Tìm biện pháp nghệ thuật sử dụng trong các câu sau? Nêu tác dụng?
60
59
58
57
56
55
54
53
52
51
50
49
48
47
46
45
44
43
42
41
40
40
39
38
37
36
35
34
33
32
31
30
30
29
28
27
26
25
24
23
22
21
20
19
19
18
17
16
15
14
13
12
11
10
10
9
8
7
6
5
4
3
2
1
0
60
59
58
57
56
55
54
53
52
51
50
49
48
47
46
45
44
43
42
41
40
40
39
38
37
36
35
34
33
32
31
30
30
29
28
27
26
25
24
23
22
21
19
19
18
17
16
14
13
10
10
9
Chiếu đoạn văn và chuyển màu các câu so sánh
- Học sinh lên BTTTM gạch chân, gọi tên BPNT</text>
		</slide>
		<slide index="17" title="" titleNormalized="" src="slide18.swf" size="3828" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>+ Trong lòng thì cảm như có không biết bao nhiêu là hoa mới nở, bướm ra ràng mở hội liên hoan.
+ Y như như những con vật nằm thu hình một nơi trốn rét thấy nắng ấm trở về thì lại bò ra để nhảy nhót kiếm ăn, anh cũng “ sống” lại, thèm khát yêu thương thực sự.
+ Tim người ta dường như trẻ hơn ra đập mạnh hơn.
+ Làm cho người ta muốn phát điên lên.
+ Nhựa sống trong người căng lên như máu căng lên trong lộc của loài nai, như mầm non của cây cối, nằm im mãi không chịu được,phải trồi ra thành cái lá nhỏ li ti….
Gợi lên sức sống mãnh liệt của thiên nhiên 
--- từ ngữ biểu cảm tinh tế 
--- Từ ngữ so sánh
--- nhân hóa 
</text>
		</slide>
		<slide index="18" title="" titleNormalized="" src="slide19.swf" size="3496" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>CLIP VỀ HÌNH Ảnh sinh hoạt con người vào dịp tết 
Em cảm nhận như thế nào 
về không khí con người đón mùa xuân Hà Nội,
 mùa xuân Bắc Việt?</text>
		</slide>
		<slide index="19" title="" titleNormalized="" src="slide20.swf" size="2015" advanceOnTime="0" framesCount="27" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>=&gt; thiêng liêng, đầm ấm.
* Không khí sinh hoạt:
+ Tiếng trống chèo vọng lại, câu hát huê tình của cô gái đẹp như thơ mộng.
+ Không khí gia đình đoàn tụ trên kính dưới nhường.
+ Trước bàn thờ Phật, thờ Thánh, thờ tổ tiên lòng anh ấm lạ ấm lùng
</text>
		</slide>
		<slide index="20" title="" titleNormalized="" src="slide21.swf" size="600573" advanceOnTime="0" framesCount="604" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound1" soundAssetId="sndAsset1" hasTriggerEffects="0" effect="1"/>
				<sound id="sound2" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="75" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="315" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="339" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="363" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="387" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="411" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="435" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="459" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="483" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="507" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="531" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="555" soundId="sound2" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="579" soundId="sound2" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000"/>
				<step start="27" end="603" playTime="24.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>THẢO LUẬN NHÓM
0
1
2
3
4
5
6
7
8
9
10
* Hình thức: - Nhóm 4 học sinh
 - Thời gian: 2 phút
 - Trình bày trên phiếu bài tập


 So sánh cảnh sắc và không khí trước và sau rằm tháng giêng</text>
		</slide>
		<slide index="21" title="" titleNormalized="" src="slide22.swf" size="5929" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Thời gian
Cuối đông đầu giêng
Sau rằm tháng giêng
Cảnh sắc
- Cỏ mướt xanh
- Trời nồm, mưa phùn
- Nền trời đùng đục như màu pha lê mờ 
- Đào hơi phai =&gt; nhụy vẫn còn phong
- Mưa xuân 
Sinh hoạt của con người
- Không khí thiêng liêng, thành kính
- Con người: hòa mình vào không khí mùa xuân, say sưa, mê đắm.
- Bữa cơm gia đình giản dị 
- Con người thư thái: cảm thấy rạo rực một niềm vui sáng sủa.
Nhận xét
=&gt; Cảnh sắc căng tràn nhựa sống, cuộc sống sôi động với các lễ hội ngày Tết
=&gt; Thiên nhiên tươi sáng, tinh khôi;cuộc sống êm đềm</text>
		</slide>
		<slide index="22" title="" titleNormalized="" src="slide23.swf" size="62177" advanceOnTime="0" framesCount="53" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000"/>
				<step start="27" end="39" playTime="0.5000000"/>
				<step start="40" end="52" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>=&gt; Giọng điệu sâu lắng, từ ngữ tinh tế. 
Bức tranh xuân tươi mới, sáng sủa, bình dị, ấm áp.</text>
		</slide>
		<slide index="23" title="" titleNormalized="" src="slide24.swf" size="6790" advanceOnTime="0" framesCount="98" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="97" playTime="3.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>NGHỆ THUẬT 
NỘI DUNG</text>
		</slide>
		<slide index="24" title="" titleNormalized="" src="slide25.swf" size="7266" advanceOnTime="0" framesCount="98" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="97" playTime="3.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ngôn ngữ mượt mà, từ ngữ gợi cảm
Từ láy, từ ngữ biểu cảm trực tiếp
Câu văn giàu nhạc điệu, thấm đẫm cảm xúc
Biên pháp tu từ: so sánh, điệp ngữ
Sự gắn bó máu thịt với quê hương – biểu hiện tình yêu đất nước 
Khát khao đoàn tụ, đất nước thống nhất
Vẻ đẹp nên thơ mùa xuân đất Bắc trong nỗi nhớ người xa quê
NGHỆ THUẬT 
NỘI DUNG</text>
		</slide>
		<slide index="25" title="" titleNormalized="" src="slide26.swf" size="68272" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>lËt tranh</text>
		</slide>
		<slide index="26" title="" titleNormalized="" src="slide27.swf" size="196899" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Tªn thËt cña t¸c gi¶ Vò B»ng 
Bµi v¨n thuéc thÓ lo¹i nµo?
Theo t¸c gi¶, m­a ®Æc tr­ng cña mïa xu©n gäi lµ g×?
T×nh c¶m chñ ®¹o cña t¸c gi¶ khi viÕt “Mïa xu©n cña t«i”
BiÖn ph¸p nghÖ thuËt chñ yÕu trong bµi
Tõ dïng ®Ó gäi miÒn B¾c khi ®Êt n­íc bÞ chia c¾t lµm hai miÒn
 Ch¬i l¹i
Vò §¨ng B»ng
Tuú
bót
M­a riªu riªu
Nhí th­¬ng da 
diÕt
So s¸nh
B¾c ViÖt</text>
		</slide>
		<slide index="27" title="" titleNormalized="" src="slide28.swf" size="602667" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>28
DÆn dß vµ giao nhiÖm vô häc tËp vÒ nhµ
Học thuộc 3 ghi nhớ, làm bài tập còn lại
Soạn bài : Cảm nghĩ về các tác phẩm văn học

Nhóm 1: Đặc điểm của văn biểu cảm

Nhóm 2: Luyện nói: Cảm nghĩ về bài thơ “Bạn đến chơi nhà”


Nhóm 3: Luyện nói: Cảm nghĩ về bài thơ “Bánh trôi nước”


Nhóm 4: Luyện nói: Cảm nghĩ về bài thơ “Cảnh khuya”</text>
		</slide>
		<slide index="28" title="" titleNormalized="" src="slide29.swf" size="490104" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound3" soundAssetId="sndAsset3" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound3" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>CHóC
C¸C 
THÇY
C¤
M¹NH 
KHOÎ
C¤NG 
T¸C 
TèT
CHóC
C¸C
EM
CH¡M
NGOAN
HäC
GIáI
xin ch©n thµnh
c¶m ¬n!</text>
		</slide>
		<slide index="29" title=":" titleNormalized=":" src="slide30.swf" size="571695" advanceOnTime="0" framesCount="39" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="38" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>:
 
Sức sống mùa xuân trong thiên nhiên và con người được tác giả thể hiện bằng nhiều hình
 ảnh gợi cảm và so sánh nào ?</text>
		</slide>
		<slide index="30" title="" titleNormalized="" src="slide31.swf" size="153544" advanceOnTime="0" framesCount="344" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="99" playTime="2.0000000"/>
				<step start="100" end="196" playTime="4.0000000"/>
				<step start="197" end="293" playTime="4.0000000"/>
				<step start="294" end="318" playTime="1.0000000"/>
				<step start="319" end="343" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>b. Cảm xúc của con người với mùa xuân
H·y nh×n vµo SGK tõ “Êy ®Êy ... më héi liªn hoan” vµ t×m nh÷ng c©u v¨n diÔn t¶ søc m¹nh cña mïa xu©n.
- Mùa xuân có sức mạnh diệu kì, khơi dậy sự sống mãnh liệt, làm hồi sinh con người.
- Mùa xuân đã đem đến cho gia đình hơi ấm đoàn tụ êm đềm, thành kính làm cho “lòng anh ấm lạ ấm lùng”.
=&gt; Nhà văn nhớ đến quặn thắt không khí đoàn tụ ấy. 
“Nhang trầm, đèn nến, và nhất là bầu không khí trên kính dưới nhường trước bàn thờ Phật, bàn thờ Thánh, bàn thờ tổ tiên làm cho lòng anh ấm lạ, ấm lùng”
- Nhùa sèng ë trong ng­êi c¨ng lªn 
 nh­ m¸u c¨ng lªn trong léc cña 
 loµi nai ...
 nh­ mÇm non cña c©y cèi ...
- Tim ng­êi ta d­êng nh­ còng trÎ h¬n ra vµ ®Ëp m¹nh h¬n ...
- Y nh­ nh÷ng con vËt ... anh còng sèng l¹i vµ thÌm kh¸t yªu th­¬ng thùc sù ...
- Trong lßng c¶m nh­ ... hoa míi në, b­ím ra rµng
NGHỆ THUẬT: So sánh, từ ngữ chỉ trạng thái cảm xúc, nhịp điệu vui, rạo rực</text>
		</slide>
		<slide index="31" title="" titleNormalized="" src="slide32.swf" size="26881" advanceOnTime="0" framesCount="172" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="74" playTime="1.0000000"/>
				<step start="75" end="171" playTime="4.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Bài 15 – Tiết 61 - Văn bản : Mùa xuân của tôi ( Vũ Bằng )
I/TÌM HIỂU CHUNG
 1/ Tác giả : Vũ Bằng, sinh ở Hà Nội 
 2.Văn bản :

 trích “Thương nhớ mười hai”.
1/ Tình cảm của con người đối với mùa xuân .
II/ TÌM HIỂU VĂN BẢN
Tình yêu mùa xuân là quy luật tất yếu,
 tự nhiên của con người
2/ Cảm nhận chung về cảnh sắc, không khí mùa xuân Bắc Việt
- Cảnh sắc thiên nhiên riêng biệt, mang đặc trưng của mùa xuân Hà Nội, đất Bắc.
Mùa xuân của tôi - mùa xuân Bắc Việt, mùa xuân của Hà Nội - là mùa xuân có mưa riêu riêu, gió lành lạnh, có tiếng nhạn kêu trong đêm xanh, có tiếng trống chèo vọng lại từ những thôn xóm xa xa, có câu hát huê tình của cô gái đẹp như thơ mộng…
Tác giả gọi “ mùa xuân Bắc 
 Việt ’’, “ mùa xuân Hà Nội’’ là 
“ mùa xuân của tôi ’’.Theo em, cách 
gọi như vậy có ý nghĩa gì ?
Tác giả muốn khẳng định “ mùa xuân Bắc Việt ’’, “ mùa xuân Hà Nội ’’ là mùa xuân của riêng mình. Bởi trong hoàn cảnh xa quê đang ở miền Nam, nên nhà văn càng nhớ về mùa xuân quê hương da diết hơn…</text>
		</slide>
		<slide index="32" title="" titleNormalized="" src="slide33.swf" size="1337" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Dissolve" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>GV: Lê Thị Xuân Huyền
HOẠT ĐỘNG 
 ỨNG DỤNG</text>
		</slide>
		<slide index="33" title="" titleNormalized="" src="slide34.swf" size="13274" advanceOnTime="0" framesCount="147" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000"/>
				<step start="49" end="97" playTime="2.0000000"/>
				<step start="98" end="146" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Bài 15 – Tiết 61 - Văn bản : Mùa xuân của tôi ( Vũ Bằng )
I/TÌM HIỂU CHUNG
 1/ Tác giả : Vũ Bằng, sinh ở Hà Nội 
 2.Văn bản :

 trích “Thương nhớ mười hai”.
1/Tình cảm của con người đối với mùa xuân .
II/ TÌM HIỂU VĂN BẢN
Tình yêu mùa xuân là quy luật tất yếu,tự nhiên 
của con người
2/ Cảm nhận chung về cảnh sắc, không khí mùa xuân Bắc Việt
Cảnh sắc thiên nhiên riêng biệt, mang đặc trưng của mùa xuân Hà Nội, đất Bắc.
Khơi dậy tình yêu cuộc sống, cảnh sinh hoạt gia đình đầm ấm, yêu thương.
 -&gt; Lòng yêu cuộc sống, sự nhạy cảm giao hòa trước thiên nhiên và tình yêu quê hương da diết của tác giả .
3/Cảm nhận về mùa xuân sau ngày rằm tháng 
giêng.
Cảm nhận tinh tế và nhạy cảm trước sự thay đổi của đất trời mùa xuân.
III. TỔNG KẾT :
IV.LUYỆN TẬP
1/ Bài đọc thêm : Xuân về của Nguyễn Bính
2/ Em thích nhất đoạn văn nào trong bài ? Hãy đọc diễn cảm đoạn văn đó và giải thích lí do yêu thích ?</text>
		</slide>
		<slide index="34" title="" titleNormalized="" src="slide35.swf" size="137793" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="35" title="" titleNormalized="" src="slide36.swf" size="716314" advanceOnTime="0" framesCount="393" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="196" playTime="2.0000000"/>
				<step start="197" end="245" playTime="2.0000000"/>
				<step start="246" end="294" playTime="2.0000000"/>
				<step start="295" end="343" playTime="2.0000000"/>
				<step start="344" end="392" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="36" title="" titleNormalized="" src="slide37.swf" size="1048" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="37" title="" titleNormalized="" src="slide38.swf" size="29838" advanceOnTime="0" framesCount="111" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000"/>
				<step start="13" end="61" playTime="2.0000000"/>
				<step start="62" end="110" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Bài 15 – Tiết 61 - Văn bản : Mùa xuân của tôi ( Vũ Bằng )
I/TÌM HIỂU CHUNG
 1/ Tác giả : Vũ Bằng, sinh ở Hà Nội 
 2.Văn bản :

 trích “Thương nhớ mười hai”.
1/Tình cảm của con người đối với mùa xuân .
II/ TÌM HIỂU VĂN BẢN
Tình yêu mùa xuân là quy luật tất yếu,tự nhiên 
của con người
2/ Cảm nhận chung về cảnh sắc, không khí mùa xuân Bắc Việt
Cảnh sắc thiên nhiên riêng biệt, mang đặc trưng của mùa xuân Hà Nội, đất Bắc.
Khơi dậy tình yêu cuộc sống, cảnh sinh hoạt gia đình đầm ấm, yêu thương.
 -&gt; Lòng yêu cuộc sống, sự nhạy cảm giao hòa trước thiên nhiên và tình yêu quê hương da diết của tác giả .
3/Cảm nhận về mùa xuân sau ngày rằm tháng 
giêng.
Cảm nhận tinh tế và nhạy cảm trước sự thay đổi của đất trời mùa xuân.

 1/ Nêu những thành công về nghệ
 thuật của tác giả trong bài văn ?
2/ Em có cảm nhận như thế nào
 về cảnh sắc mùa xuân miền Bắc, 
 về tình cảm của nhà văn qua 
 ngòi bút của ông ?
?

1/ Nghệ thuật :
 -Sử dụng hình ảnh so sánh mới lạ.
 -Lời văn giàu hình ảnh, nhịp điệu.
 -Kết hợp các phương thức biểu đạt linh hoạt 
2/ Nội dung :
-Vẻ đẹp của mùa xuân Bắc Việt.
-Tình yêu quê hương đất nước, lòng yêu cuộc sống và tâm hồn tinh tế, nhạy cảm của tác giả.

III. TỔNG KẾT :</text>
		</slide>
		<slide index="38" title="" titleNormalized="" src="slide39.swf" size="83284" advanceOnTime="0" framesCount="207" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="206" playTime="6.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Bài 15 – Tiết 61 - Văn bản : Mùa xuân của tôi ( Vũ Bằng )
I/TÌM HIỂU CHUNG
 1/ Tác giả : Vũ Bằng, sinh ở Hà Nội 
 2.Văn bản :

 trích “Thương nhớ mười hai”.
1/ Tình cảm của con người đối với mùa xuân .
II/ TÌM HIỂU VĂN BẢN
Tình yêu mùa xuân là quy luật tất yếu,
 tự nhiên của con người
2/ Cảm nhận chung về cảnh sắc, không khí mùa xuân Bắc Việt
Mùa xuân của tôi - mùa xuân Bắc Việt, mùa xuân của Hà Nội - là mùa xuân có mưa riêu riêu, gió lành lạnh, có tiếng nhạn kêu trong đêm xanh, có tiếng trống chèo vọng lại từ những thôn xóm xa xa, có câu hát huê tình của cô gái đẹp như thơ mộng…
….Nhang trầm, đèn nến, và nhất là bầu không khí gia đình đoàn tụ êm đềm, trên kính dưới nhừng, trước những bàn thờ Thánh, bàn thờ tổ tiên….
Cảnh sắc : mưa riêu riêu, gió lành lạnh
Không khí : 
 + tiếng nhạn kêu trong đêm xanh, tiếng trống chèo, câu hát huê tình của những cô gái đẹp….
 + bầu không khí gia đình đoàn tụ…</text>
		</slide>
		<slide index="39" title="" titleNormalized="" src="slide40.swf" size="646908" advanceOnTime="0" framesCount="383" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="123" playTime="1.0000000"/>
				<step start="124" end="172" playTime="2.0000000"/>
				<step start="173" end="197" playTime="1.0000000"/>
				<step start="198" end="210" playTime="0.5000000"/>
				<step start="211" end="259" playTime="2.0000000"/>
				<step start="260" end="308" playTime="2.0000000"/>
				<step start="309" end="357" playTime="2.0000000"/>
				<step start="358" end="382" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ai ®i vÒ B¾c ta theo víi 
Th¨m l¹i non s«ng, ®Êt L¹c Hång
Tõ thña mang g­¬m ®i më câi
Ngµn n¨m th­¬ng nhí ®Êt Th¨ng Long</text>
		</slide>
		<slide index="40" title="" titleNormalized="" src="slide41.swf" size="28884" advanceOnTime="0" framesCount="149" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="Wedge" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="86" playTime="2.5000000"/>
				<step start="87" end="123" playTime="1.5000000"/>
				<step start="124" end="148" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>- Từ ngữ được bộc lộ trực tiếp: chuộng, trìu mến, yêu, thương, mê luyến
- Hình ảnh liên tưởng sóng đôi
non – nước
bướm – hoa
trăng – gió
trai – gái
mẹ – con
gái còn son – chồng
ai cấm được
đừng thương
ai cấm được
ai cấm được
đừng thương
đừng thương
- Điệp từ
Khẳng định tình cảm đối với mùa xuân là quy luật tất yếu của vạn vât trong tự nhiên và của con người
- Đừng thương, ai cấm nhắc lại 3 lần
</text>
		</slide>
		<slide index="41" title="" titleNormalized="" src="slide42.swf" size="64154" advanceOnTime="0" framesCount="3171" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound4" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
				<sound id="sound5" soundAssetId="sndAsset4" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="25" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="49" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="73" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="97" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="121" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="145" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="169" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="193" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="217" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="241" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="265" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="289" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="313" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="337" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="361" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="385" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="409" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="433" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="457" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="481" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="505" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="529" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="553" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="577" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="601" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="625" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="649" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="673" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="697" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="721" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="745" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="769" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="793" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="817" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="841" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="865" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="889" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="913" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="937" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="961" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="985" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1009" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1033" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1057" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1081" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1105" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1129" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1153" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1177" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1201" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1225" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1249" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1273" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1297" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1321" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1345" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1369" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1393" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1417" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1441" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1465" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1489" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1513" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1537" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1561" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1585" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1609" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1633" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1657" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1681" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1705" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1729" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1753" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1777" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1801" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1825" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1849" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1873" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1897" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1921" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1945" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1969" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1993" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2017" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2041" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2065" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2089" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2113" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2137" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2161" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2185" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2209" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2233" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2257" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2281" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2305" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2329" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2353" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2377" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2401" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2425" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2449" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2473" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2497" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2521" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2545" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2569" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2593" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2617" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2641" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2665" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2689" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2713" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2737" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2761" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2785" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2809" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2833" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2857" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2881" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2905" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2929" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2953" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="2977" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="3001" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="3025" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="3049" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="3073" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="3097" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="3121" soundId="sound5" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="3145" playTime="130.9990000"/>
				<step start="3146" end="3170" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>+ Trong lòng thì cảm như có không biết bao nhiêu là hoa mới nở, bướm ra ràng mở hội liên hoan.
+ Y như như những con vật nằm thu hình một nơi trốn rét thấy nắng ấm trở về thì lại bò ra để nhảy nhót kiếm ăn, anh cũng “ sống” lại, thèm khát yêu thương thực sự.
+ Tim người ta dường như trẻ hơn ra đập mạnh hơn.
+ Làm cho người ta muốn phát điên lên.
+ Nhựa sống trong người căng lên như máu căng lên trong lộc của loài nai, như mầm non của cây cối, nằm im mãi không chịu được,phải trồi ra thành cái lá nhỏ li ti….
Tìm biện pháp nghệ thuật sử dụng trong các câu sau? Nêu tác dụng?
60
59
58
57
56
55
54
53
52
51
50
49
48
47
46
45
44
43
42
41
40
40
39
38
37
36
35
34
33
32
31
30
30
29
28
27
26
25
24
23
22
21
20
19
19
18
17
16
15
14
13
12
11
10
10
9
8
7
6
5
4
3
2
1
0
60
59
58
57
56
55
54
53
52
51
50
49
48
47
46
45
44
43
42
41
40
40
39
38
37
36
35
34
33
32
31
30
30
29
28
27
26
25
24
23
22
21
20
19
19
18
17
16
15
14
13
12
11
10
10
9
8
7
6
5
4
3
2
1
0
HÕt giê
Chiếu đoạn văn và chuyển màu các câu so sánh
- Học sinh lên BTTTM gạch chân, chỉ BPNT</text>
		</slide>
	</slides>
</presentation>
